/*
Theme Name:   twentysixteen child theme
Description:  Write here a brief description about your child-theme
Author:       edebruin10
Author URL:   https://flomedia.nl/
Template:     twentysixteen
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  twentysixteen-child
*/

/* Write here your own personal stylesheet */

@import url("../twentysixteen/style.css");

@font-face {
    font-family: 'icomoon';
    src: url('https://lesvaux.nl/wp-content/uploads/fonts/icomoon2.ttf');
    font-weight: normal;
    font-style: normal;
}

.content-area-wide {
 float: left;
 margin-right: -100%;
 width: 100%;
 }



body {
    background-color: #FFF;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.site-content a {
    color: #98afdb;
    font-weight: bold;
}

input,
textarea {
    font-family: inherit
}

/* remove border */

body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
    height: 0px !important;
}

.site {
    margin: 0;
}

/* Make Twenty Sixteen full width header */

.site-inner {
    max-width: none;
}

.site-content,
.site-footer,
.site-header-main {
    max-width: 1100px;
    margin: 0 auto 4em auto;
}

.site-content {
    margin-top: 15rem;
    padding: 0;
}

/*
.content-area {
    width: 50%
}

.sidebar {

    width: 45%;
    margin-left: 55%;
    display: flex
}

.widget-col-1 {
    width: 47%;
    margin-right: 6%
}

.widget-col-2 {
    width: 47%
}
*/
#main,
.sidebar {
    margin-bottom: 0
}

@media screen and (min-width:710px) {
    body:not(.search-results) article:not(.type-page) .entry-content {
        float: left;
        width: 100%
    }
}

/*.single-post .entry-title, .category */
.entry-title {
    font-size: 1.5em
}

/* header */

.site-branding {

    height: 200px;
    width: 1100px;
    background: url('https://lesvaux.nl/wp-content/uploads/2020/10/lv_subtitle2.png'), url('https://lesvaux.nl/wp-content/uploads/2020/10/lvheader_nw3.png');
    background-repeat: no-repeat;
    background-position: 100% 90%, center;
    background-size: 35%, 65%;
    margin-top: 0;
    margin-bottom: 0
}

@media screen and (max-width:909px) {
    .site-branding {
        background-position: 50% 100%, center;
        background-size: 50%, 70%;
    }
}

@media screen and (max-width:509px) {
    .site-branding {
        background-position: 50% 90%, center;
        background-size: 300px, 350px;
    }
}

@media screen and (max-width:359px) {
    .site-branding {
        background-position: 50% 75%, 50% 35%;
        background-size: 240px, 280px;
    }
}

.site-header .site-title,
.site-header .site-description {
    display: none;
}

/*
.header-image  {
  margin: auto;
  order: 1
}
*/
.site-header {
    /*
  display: flex;
  flex-direction: column;
	*/
    padding: 0
}

/*
.site-header-main {
  order: 2
}
*/


/* navigation */
@media screen and (min-width:910px) {
    .site-header-menu {
        width: 1100px;
        margin-bottom: 0;
        margin-top: 0
    }

    .primary-menu {
        display: flex;
        justify-content: space-between;

    }

    .primary-menu > li:first-child {
        margin-left: -1em
    }

    .primary-menu > li:last-child {
        margin-right: -1em
    }
}

footer nav {
    /* display: none */
}

@media screen and (max-width:909px) {
    .menu-toggle {
        margin: 0 auto 1em auto !important;
        color: #999;
        padding: .2em;
    }

    .menu-toggle:hover,
    .menu-toggle:focus {
        color: #999 !important;
        border-color: #d1d1d1 !important
    }

    .menu-toggle::before {
        font-family: 'icomoon' !important;
        content: '\e900' !important;
        font-size: 2em;
    }

    .menu-toggle.toggled-on,
    .menu-toggle.toggled-on:hover,
    .menu-toggle.toggled-on:focus {
        background-color: #fff;
        border-color: #d1d1d1;
    }

    .menu-toggle.toggled-on::before {
        font-family: 'icomoon' !important;
        content: '\e901' !important;
        color: #999;
    }

    .menu-toggle.toggled-on:hover {
        color: #000 !important;
    }

    .main-navigation a {
        padding-left: 1em !important;
        padding-right: 0 !important;
    }

    .site-header-menu {
        background-color: #FFF;
        z-index: 10;
    }

    .main-navigation .menu-item-has-children > a {
        margin-right: 0
    }

    .main-navigation {
        width: 99% !important;
    }

}

.toggled-on {
    margin-bottom: -12em;
}

.main-navigation li:hover > ul,
.main-navigation li.focus > ul {
    left: 0 !important;
    right: auto !important;
    top: 2.2em
}

.main-navigation ul ul a {
    white-space: nowrap !important;
    width: auto !important;
}

.main-navigation ul ul::before,
.main-navigation ul ul::after {
    border: none !important;
}

.main-navigation ul ul li {
    background-color: rgba(255, 255, 255, 0.95);
}

.site-header-menu .social-navigation {
    display: none
}

.main-navigation li:hover > a {
    color: #1a1a1a
}

/*
.menu-primary-container ul{
  display: flex;
  justify-content: space-evenly;
}

.primary-menu li {
  margin: 0
}
*/
/* slider */

.slider-lv {
    margin-top: 40px
}

.slider-lv img {
    width: 100%
}

.slider-lv ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    /* width:20%;
  margin-top:5%;
  position: relative;*/
}

.slider-lv li {
    width: 1100px;
    position: absolute;
    left: 50%;
    margin-left: -550px
}

.slider-lv li:nth-child(7) {
    animation: xfade 70s 0s infinite;
}

.slider-lv li:nth-child(6) {
    animation: xfade 70s 10s infinite;
}

.slider-lv li:nth-child(5) {
    animation: xfade 70s 20s infinite;
}

.slider-lv li:nth-child(4) {
    animation: xfade 70s 30s infinite;
}

.slider-lv li:nth-child(3) {
    animation: xfade 70s 40s infinite;
}

.slider-lv li:nth-child(2) {
    animation: xfade 70s 50s infinite;
}

.slider-lv li:nth-child(1) {
    animation: xfade 70s 60s infinite;
}

@keyframes xfade {
    0% {
        opacity: 1;
    }

    5% {
        opacity: 1;
    }

    14% {
        opacity: 0;
    }

    80% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@media screen and (max-width:1100px) {
    .slider-lv li {
        width: 100%;
        max-width: 1100px;
        margin-left: -50%;

    }

    .slider-lv img {
        height: 200px;
        object-fit: cover;
    }

}
/* category / archive / single posts */



.custom-recent-posts li {
    margin-bottom: 1em
}

.category .page-header {
    display: none
}

.entry-footer .cat-links,
.entry-footer .edit-link,
.entry-footer .byline {
    display: none !important;
}

body:not(.page) article {
    display: flex;
    flex-direction: column;
    margin-bottom: 2em !important;
}

body:not(.page) article .entry-header {
    order: 0
}

body:not(.page) article .entry-footer {
    order: 1;
    margin-bottom: 1em
}

body:not(.page) article .entry-content {
    order: 2
}

.actueel .berichten-main > a,
.actueel .actueel-sub a {
    font-weight: bold
}

.gasten .berichten-main > a,
.gasten .gasten-sub a {
    font-weight: bold
}

.les-vaux-20-jaar .berichten-main > a,
.les-vaux-20-jaar .jubileum-sub a {
    font-weight: bold
}


.post-navigation {
    display: none
}

.pagination .prev::before,
.pagination .next::before {
    background-color: #98afdb;

}

.pagination {
    border-top: 1px solid
}

.pagination::before,
.pagination::after {
    background-color: #DDD;

}

.pagination .nav-links::after,
.pagination .nav-links::before {
    content: "";
}

.pagination .next,
.pagination .next:hover {
    background-color: #98afdb
}
/* begeleiders */

.begeleiders div div div p {
    min-height: 7em
}

.begeleiders img {
    margin-top: 1em
}

.begeleiders em {
    font-size: .9em
}

@media screen and (min-width: 710px) and (max-width: 909px) {
    .page-template-page-wide .entry-content {
        margin-right: 7.6923%
    }
}


@media screen and (min-width: 660px) and (max-width: 899px) {
    .begeleiders p {
        clear: left;
    }
}


@media screen and (max-width: 450px) {
    .begeleiders p {
        float: left;
    }

}

/* widget */

.widget {
    border: none;
    margin-bottom: 0
}

/* footer */

.site-footer .imprint,
.site-footer .site-title:after {
    display: none
}

@media screen and (min-width:710px) {
    .site-footer {
        padding: 0
    }
}

.site-footer .main-navigation {
    display: none
}

/* form */

.wpcf7-textarea {
    height: 5em
}

.wpcf7-submit {
    background-color: #98afdb !important;
    width: 100%
}

.grecaptcha-badge {
    visibility: hidden;
}

form a {
    font-weight: normal !important;
    box-shadow: none !important;
    text-decoration: underline;
}


/* list */

ul {
    list-style: none;
    margin: 0
}

.entry-content ul {

    list-style: disc;
    padding-left: .9em
}

.entry-content ul li {
    margin-bottom: 1em;
    padding-left: .5em
}

/* carousel */

.wp-posts-carousel-slide {
    margin: 0 !important;
    padding: 0 !important;
}

.wp-posts-carousel-container {
    box-shadow: none !important;
    padding: 0 !important;
}

.wp-posts-carousel-details {
    padding: 0 !important;
}

.wp-posts-carousel-desc {
    padding: 0 !important;
    font-size: 0.8rem !important;
    color: #1a1a1a !important;
}

.wp-posts-carousel {
    min-height: 12em
}

/* uitzoeken */

video {
    width: 100%
}

@media screen and (min-width:910px) and (max-width:1120px) {

    .site-content,
    .site-footer,
    .site-header-main {
        max-width: 95%
    }

    .site-header-menu,
    .site-branding {
        width: 95%
    }
}



